/*For device: tablet, mobile*/
/*Min -> 320px -> 768px ->992px -> 1024px -> 1200 -> Max*/

#nd_options_header_5_mobile{ display:none; }
@media only screen and (max-width: 767px) {
	#nd_options_header_5_mobile{ display:block; }
	.remove-margin-res{ margin:0; }
	.nd_travel_position_relative{
		z-index:9999;
	}
	#halink_vn_featured .halink_vn_list_travel_cat{
		height:auto;
		padding:0;
	}
	.content_featured_product .onleft{
		margin-bottom:30px;
	}
	.background{ display:none !important; }
	
	#nd_options_header_5_mobile{
		position:relative;
		z-index:9999999;
	}
	#halink_vn_bg:before{
		background-size: cover !important;
	}
	
	.cart-out.formo{
		position:relative;
		display:inline-block;
		margin-right: 34px;
		margin-left: 10px;
	}
	div#halink_mobile .gtranslate_wrapper a {
	    margin:0 5px;
	}
	.cart-out.formo .count {
		position: absolute;
		display: block;
		font-size: 10px;
		width: 16px;
		height: 16px;
		background: #fff;
		text-align: center;
		line-height: 14px;
		border-radius: 50%;
		top: -8px;
		right: -16px;
		color: #000;
	}
	
	#halink_vn_footer_top .wpcf7-submit{
	    position: absolute;
		top: 20px;
		right: 0;
	}
	.tour_page .list_tours .item_tour .detail_bottom .list_dates .item_date .text .description ul {
		padding-left: 20px;
	}
}


@media only screen and (max-width: 500px) {
	.tour_page .list_tours .item_tour {
		display: flex;
		flex-direction: column;
	}

	.tour_page .list_tours .item_tour .map {
		width: 100%;
	}

	.tour_page .list_tours .item_tour .detail {
		width: 100%;
		padding: 20px;
	}

	.tour_page .list_tours .item_tour .detail_top .title_tour {
		font-size: 22px;
		line-height: normal;
	}

	.tour_page .list_tours .item_tour .detail_bottom .info_tour {
		grid-template-columns: repeat(1, 1fr);
	}
}

